Delete a Verification request signer
Deletes a Verification request signer.
Only available in implementations using unmanaged (external) Verifier root CA certificates.
Roles
Analytics Events
bearerAuthAuthorizationBearer <token>verifierSignerId*stringUnique identifier of the Verification request signer.
uuidVerification request signer deleted
curl -X DELETE "https://example.com/v2/presentations/certificates/verifier-signers/b0aae560-10e7-4247-8e96-7cdd3578a1e2"How would you rate this page?
Update a Verification request signer PUT
Updates a Verification request signer by: - Providing a Verification Request Signer Certificate (VRSC) in PEM format that matches its Certificate Signing Request (CSR). - Activating or deactivating the VRSC signer. Only VRSC signers with a valid PEM certificate can be activated. - The `certificatePem` field becomes immutable after it's updated for the first time. Only available in implementations using unmanaged (external) Verifier root CA certificates.
Create a trusted issuer POST
Add a new mDocs trusted issuer, to be used in online presentation workflows.